<?php
/**
 * Limb AI Chatbot
 *
 * @since             1.0.0
 * @package           Limb_Chatbot
 *
 * @wordpress-plugin
 * Plugin Name:       Limb AI Chatbot
 * Plugin URI:        https://wpaichatbot.com
 * Description:       AI Chatbot for WordPress by Limb
 * Version:           2.0.1
 * Author:            Limb
 * Author URI:        https://wpaichatbot.com
 * License:           GPL-2.0+
 * License URI:       http://www.gnu.org/licenses/gpl-2.0.txt
 * Text Domain:       limb-chatbot
 * Domain Path:       /languages
 */
// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) {
	die;
}

use Limb_Chatbot\Includes\Limb_Chatbot;

define( 'LIMB_CHATBOT_VERSION', '2.0.1' );
define( 'LIMB_CHATBOT_FILE', __FILE__ );

require plugin_dir_path( __FILE__ ) . 'includes/class-lbaic.php';
function Limb_Chatbot() {
	return Limb_Chatbot::get_instance();
}

function run_limb_chatbot() {
	Limb_Chatbot()->run();
}

run_limb_chatbot();
